## haskell-mono-traversable 0.6.1

=== debian/changelog ===
haskell-mono-traversable (0.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 18:08:06 +0200

haskell-mono-traversable (0.6.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #750578)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 05 Jun 2014 09:36:37 +0200

haskell-mono-traversable (0.6.0-1) unstable; urgency=medium

  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Sun, 01 Jun 2014 15:51:06 -0400

haskell-mono-traversable (0.4.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 30 Apr 2014 22:14:44 -0400
