=== debian/control ===
Source: haskell-mono-traversable
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-comonad-dev (>= 3.0.3)
  , libghc-comonad-prof
  , libghc-dlist-dev (>= 0.6)
  , libghc-dlist-dev (<< 1.0)
  , libghc-dlist-prof
  , libghc-dlist-instances-dev (>= 0.1)
  , libghc-dlist-instances-dev (<< 0.2)
  , libghc-dlist-instances-prof
  , libghc-hashable-dev
  , libghc-hashable-prof
  , libghc-semigroupoids-dev (>= 3.0)
  , libghc-semigroupoids-prof
  , libghc-semigroups-dev (>= 0.10)
  , libghc-semigroups-prof
  , libghc-text-dev (>= 0.11)
  , libghc-text-prof
  , libghc-transformers-dev (>= 0.3)
  , libghc-transformers-prof
  , libghc-unordered-containers-dev (>= 0.2)
  , libghc-unordered-containers-prof
  , libghc-vector-dev (>= 0.10)
  , libghc-vector-prof
  , libghc-vector-algorithms-dev (>= 0.6)
  , libghc-vector-algorithms-prof
  , libghc-vector-instances-dev
  , libghc-vector-instances-prof
  , libghc-hspec-dev
  , libghc-quickcheck2-dev
  , libghc-foldl-dev
Build-Depends-Indep: ghc-doc
  , libghc-comonad-doc
  , libghc-dlist-doc
  , libghc-dlist-instances-doc
  , libghc-hashable-doc
  , libghc-semigroupoids-doc
  , libghc-semigroups-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
  , libghc-vector-doc
  , libghc-vector-algorithms-doc
  , libghc-vector-instances-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/mono-traversable
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mono-traversable
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-mono-traversable
X-Description: typeclasses for mapping/folding/traversing monomorphic containers
 Monomorphic variants of the Functor, Foldable, and Traversable
 typeclasses. Contains even more experimental code for abstracting
 containers and sequences.

Package: libghc-mono-traversable-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-mono-traversable-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-mono-traversable-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
