=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-comonad-dev (>= 3.0.3)
@@ -24,8 +24,6 @@
   , libghc-semigroups-prof
   , libghc-text-dev (>= 0.11)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.3)
-  , libghc-transformers-prof
   , libghc-unordered-containers-dev (>= 0.2)
   , libghc-unordered-containers-prof
   , libghc-vector-dev (>= 0.10)
@@ -35,6 +33,7 @@
   , libghc-vector-instances-dev
   , libghc-vector-instances-prof
   , libghc-hspec-dev
+  , libghc-hunit-dev
   , libghc-quickcheck2-dev
   , libghc-foldl-dev
 Build-Depends-Indep: ghc-doc
@@ -45,7 +44,6 @@
   , libghc-semigroupoids-doc
   , libghc-semigroups-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
   , libghc-vector-algorithms-doc
