## haskell-mono-traversable 0.9.2.1

=== debian/changelog ===
haskell-mono-traversable (0.9.2.1-1build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 15:45:11 +0100

haskell-mono-traversable (0.9.2.1-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Aug 2015 12:09:40 +0100

haskell-mono-traversable (0.9.2.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jul 2015 14:29:26 +0100

haskell-mono-traversable (0.9.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Jun 2015 09:54:59 +0200
