=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
   , libghc-hashable-prof
   , libghc-semigroupoids-dev (>= 3.0)
   , libghc-semigroupoids-prof
-  , libghc-semigroups-dev (>= 0.10)
+  , libghc-semigroups-dev (>= 0.16)
   , libghc-semigroups-prof
   , libghc-text-dev (>= 0.11)
   , libghc-text-prof
