## haskell-mono-traversable 0.10.0.1

=== debian/changelog ===
haskell-mono-traversable (0.10.0.1-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 16:31:22 +0000

haskell-mono-traversable (0.10.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:57:38 -0500
