=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-mono-traversable
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -55,10 +56,10 @@
  libghc-vector-doc,
  libghc-vector-algorithms-doc,
  libghc-vector-instances-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/snoyberg/mono-traversable
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: typeclasses for mapping/folding/traversing monomorphic containers
  Monomorphic variants of the Functor, Foldable, and Traversable
  typeclasses. Contains even more experimental code for abstracting
