## haskell-mono-traversable 1.0.1

=== debian/changelog ===
haskell-mono-traversable (1.0.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:03 -0400

haskell-mono-traversable (1.0.1-1) experimental; urgency=medium

  * New upstream version.
  * Temporarily build-dep on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 21:36:44 -0400
