=== debian/control ===
--- 
+++ 
@@ -1,26 +1,15 @@
 Source: haskell-mono-traversable
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
- libghc-comonad-dev (>= 3.0.3),
- libghc-comonad-prof,
- libghc-dlist-dev (>= 0.6),
- libghc-dlist-dev (<< 1.0),
- libghc-dlist-prof,
- libghc-dlist-instances-dev (>= 0.1),
- libghc-dlist-instances-dev (<< 0.2),
- libghc-dlist-instances-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
- libghc-semigroupoids-dev (>= 3.0),
- libghc-semigroupoids-prof,
  libghc-semigroups-dev (>= 0.10),
  libghc-semigroups-prof,
  libghc-split-dev (>= 0.2),
@@ -33,8 +22,6 @@
  libghc-vector-prof,
  libghc-vector-algorithms-dev (>= 0.6),
  libghc-vector-algorithms-prof,
- libghc-vector-instances-dev,
- libghc-vector-instances-prof,
  libghc-hunit-dev,
  libghc-quickcheck2-dev,
  libghc-foldl-dev,
@@ -44,22 +31,17 @@
  libghc-unordered-containers-dev,
  libghc-vector-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-comonad-doc,
- libghc-dlist-doc,
- libghc-dlist-instances-doc,
  libghc-hashable-doc,
- libghc-semigroupoids-doc,
  libghc-semigroups-doc,
  libghc-split-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-algorithms-doc,
- libghc-vector-instances-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/snoyberg/mono-traversable
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: typeclasses for mapping/folding/traversing monomorphic containers
  Monomorphic variants of the Functor, Foldable, and Traversable
  typeclasses. Contains even more experimental code for abstracting
