## haskell-mono-traversable 1.0.2

=== debian/changelog ===
haskell-mono-traversable (1.0.2-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:44:00 +0000

haskell-mono-traversable (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:06:33 -0400
