=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-mono-traversable
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -39,9 +38,9 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-algorithms-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://github.com/snoyberg/mono-traversable
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mono-traversable
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: typeclasses for mapping/folding/traversing monomorphic containers
  Monomorphic variants of the Functor, Foldable, and Traversable
