=== debian/control ===
--- 
+++ 
@@ -38,10 +38,10 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-algorithms-doc,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: https://github.com/snoyberg/mono-traversable
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mono-traversable
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mono-traversable
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: typeclasses for mapping/folding/traversing monomorphic containers
  Monomorphic variants of the Functor, Foldable, and Traversable
  typeclasses. Contains even more experimental code for abstracting
