## haskell-mono-traversable 1.0.11.0

=== debian/changelog ===
haskell-mono-traversable (1.0.11.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:51:09 +0200

haskell-mono-traversable (1.0.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:45:48 -0400
