## haskell-mono-traversable 1.0.15.1

=== debian/changelog ===
haskell-mono-traversable (1.0.15.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:40:36 +0000

haskell-mono-traversable (1.0.15.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:20:10 +0200

haskell-mono-traversable (1.0.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 21:18:15 -0400
