=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: haskell-mono-traversable
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
@@ -14,8 +16,6 @@
  libghc-semigroups-prof,
  libghc-split-dev (>= 0.2),
  libghc-split-prof,
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.10),
@@ -27,21 +27,19 @@
  libghc-foldl-dev,
  libghc-hspec-dev,
  libghc-semigroups-dev,
- libghc-text-dev,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-semigroups-doc,
  libghc-split-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-algorithms-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/snoyberg/mono-traversable
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mono-traversable
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mono-traversable]
 X-Description: typeclasses for mapping/folding/traversing monomorphic containers
  Monomorphic variants of the Functor, Foldable, and Traversable
  typeclasses. Contains even more experimental code for abstracting
