## haskell-mono-traversable 1.0.15.3

=== debian/changelog ===
haskell-mono-traversable (1.0.15.3-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 09:35:47 +0300

haskell-mono-traversable (1.0.15.3-2) unstable; urgency=medium

  * Disable tests on 32-bit architectures (Closes: #1016026)

 -- Scott Talbert <swt@techie.net>  Wed, 27 Jul 2022 11:01:18 -0400

haskell-mono-traversable (1.0.15.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 13:14:54 -0400
