=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-mono-traversable
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
@@ -26,7 +25,7 @@
  libghc-quickcheck2-dev,
  libghc-foldl-dev,
  libghc-hspec-dev,
- libghc-semigroups-dev,
+ libghc-hspec-prof,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
 Build-Depends-Indep: ghc-doc,
@@ -36,7 +35,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-algorithms-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/snoyberg/mono-traversable
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mono-traversable
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mono-traversable]
