## haskell-mono-traversable 1.0.17.0

=== debian/changelog ===
haskell-mono-traversable (1.0.17.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:33:23 +0300
