## haskell-mono-traversable 1.0.20.0

=== debian/changelog ===
haskell-mono-traversable (1.0.20.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 19:29:28 +0300
