=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-algorithms-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/snoyberg/mono-traversable
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mono-traversable
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mono-traversable]
