=== debian/rules ===
#!/usr/bin/make -f

ifeq (four,$(shell ghc --info | grep -q 'target word size.*"4"' && echo four))
	DEB_ENABLE_TESTS = no
else
	DEB_ENABLE_TESTS = yes
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
