## haskell-mono-traversable 1.0.21.0

=== debian/changelog ===
haskell-mono-traversable (1.0.21.0-2) unstable; urgency=medium

  * No-change rebuild with newer deps

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 20:03:25 -0500

haskell-mono-traversable (1.0.21.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 18:03:43 +0200

haskell-mono-traversable (1.0.20.0-2) unstable; urgency=medium

  * Team upload

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Bastian Germann <bage@debian.org>  Wed, 11 Feb 2026 16:23:33 +0100
