=== debian/rules ===
#!/usr/bin/make -f

ifeq (four,$(shell ghc --info | grep -q 'target word size.*"4"' && echo four))
	export DEB_ENABLE_TESTS = no
else
	export DEB_ENABLE_TESTS = yes
endif

%:
	dh $@
